Support » Plugin: Amazon Associates Link Builder » Ein trauriger Witz!

  • Die erforderliche API kann man nur beantragen, wenn:
    ❌ 3 qualifizierte Verkäufe in 180 Tagen abgewickelt haben.
    ❌ ein genehmigtes Parteronto haben.
    ❌ der Betriebsvereinbarung des Partnerprogramms entsprechen.

    Alle neuen Amazon-“Partner” können dieses Widget also gar nicht benutzen. Keiner dieser Punkte ist erfüllt, wenn man sich lediglich beim Partnerprogramm anmeldet, und alle Zahlungsdaten etc. hinterlegt hat.

    • This topic was modified 4 months, 2 weeks ago by wgadmin.
  • You must be logged in to reply to this review.